/*ALL CSS-----------------------------------------------------*/
.k_section{padding: 100px 0;}
.k_section .k_container{position: relative;}

.k_sub_tit{font-family: 'NanumSquare', sans-serif;font-size: 38px;font-weight: bold;letter-spacing: -1px;text-align: center;margin-bottom: 30px;}
.k_sub_tit span{position: relative;}
.k_sub_tit span::after{content: "";position: absolute;bottom: -16px;left: 50%;transform: translateX(-50%);width: 25px;height: 3px;background-color: #777;}
.k_sub_txt{text-align: center;color: #999;margin-bottom: 50px;padding-bottom: 50px;border-bottom: 1px solid #EEE;}

.k_sub_tit2{font-size: 30px;margin-bottom: 50px;position: relative;}
.k_sub_tit2::after{content: "";position: absolute;bottom: -25px;left: 0;width: 50px;height: 1px;background-color: #222;}
.k_sub_tit2 b{font-size: 40px;font-weight: 900;color: #0044a8;}
.k_sub_tit2 span{font-weight: bold;letter-spacing: -1px;}
.k_sub_txt2{font-size: 18px;font-weight: 400;color: #787878;letter-spacing: -0.5px;}
.k_sub_txt2 i{color: #d12020;}

.k_sub_tit3{line-height: 180%;}
.k_sub_tit3 i{font-weight: 400;}
.k_sub_tit3 i b{font-weight: bold;font-size: 1em;}
.k_sub_tit3 i span{color: #fe912f;}

.k_sub_tit2_center::after{left: 50%;transform: translateX(-50%);}

/*form--°øÅëCSS*/
.k_textarea_01{display: block;width: 100%;min-height: 200px;padding: 25px;word-break: keep-all;resize: none;overflow-y: scroll;border-color: #DDD;margin-top: 15px;}
.k_textarea_01{padding: 15px;margin-top: 0;}

.k_radio_01{display: inline-block;margin-right: 5px;}

.k_label_01{display: inline-block;font-weight: 500;}
.k_lable_02{width: 117px;}

.k_tel_input{width: 80px;}

.k_button_01{display: inline-block;padding: 0 15px;height: 35px;background: #007eff;color: #FFF;font-weight: 500;margin-left: 5px;}

.k_input_w100{width: 83%;}

.k_right_check{padding: 10px 0;text-align: right;}
.k_right_check input{margin-right: 5px;}
.k_right_check input, .k_right_check label{display: inline-block;}

.k_addbtn_01{display: block;float: right;padding: 0 20px;height: 35px;background: #007eff;color: #FFF;font-weight: 500;margin-left: 5px;}
.k_addbtn_01 i{display: inline-block;margin-right: 5px;}


.k_form_table_01{border: 1px solid #DDD;width: 100%;margin-top: 15px;}/*k_form_table_01 °øÅëÆû ÀüÃ¼ wrap*/
.k_form_table_01 tr{width: 100%;border-bottom: 1px solid #DDD;}
.k_table_tit{width: 30%;text-align: center;font-size: 1.1rem;font-weight: 500;background: #f9f9f9;border-right: 1px solid #DDD;}
.k_table_con{width: 70%;}
.k_form_table_01 tr td{padding: 10px 15px;}
.k_form_table_01 tr td label, .k_form_table_01 tr td input{display: inline-block;}
.k_form_table_01 tr td label{margin-right: 10px;}
.k_form_table_01 tr td input{height: 35px;border: 1px solid #DDD;background: #f9f9f9;padding: 0 10px;}

.k_form_table_02{border: 1px solid #DDD;width: 100%;margin-top: 10px;margin-bottom: 50px;}/*k_form_table_02 °øÅëÆû ÀüÃ¼ wrap*/
.k_form_table_02 tr{border-bottom: 1px solid #DDD;}
.k_form2_box_01{width: 8%;text-align: center;background: #f9f9f9;border-right: 1px solid #DDD;}
.k_form2_box_02{width: 22%;text-align: center;border-right: 1px solid #DDD;}
.k_form2_box_02 figure{width: 150px;height: 150px;background: #f9f9f9;margin: 0 auto;border: 1px solid #DDD;margin-bottom: 8px;}

.k_form2_box_01 b{font-size: 1.2rem;font-weight: 500;margin-bottom: 5px;display: inline-block;}
.k_form2_box_01 button{width: 40px;margin: 0 auto;background: #007eff;margin-bottom: 5px;color: #FFF;font-weight: 500;}

.k_form2_box_02 button{background: #222;display: block;margin: 0 auto;width: 150px;padding: 5px 0;color: #FFF;font-weight: 500;}

.k_form2_box_03{width: 70%;}
.k_form2_box_03>div::after{content: "";clear: both;display: block;}
.k_form2_box_03>div label, .k_form2_box_03>div span{float: left;padding: 10px 15px;border-bottom: 1px solid #DDD;}
.k_form2_box_03>div:last-child label, .k_form2_box_03>div:last-child span{border: none;}
.k_form2_box_03>div:last-child label{line-height: 200px;}
.k_form2_box_03>div label{width: 25%;background: #f9f9f9;height: auto;line-height: 35px;}

.k_form2_box_03>div label span{width: 100%;}

.k_form2_box_03>div span{width: 75%;height: 56px;}
.k_form2_box_03>div:first-child span, .k_form2_box_03>div:last-child span{height: auto !important;}

.k_form2_box_03>div span input{height: 35px;border: 1px solid #DDD;background: #f9f9f9;padding: 0 10px;}
.k_form2_box_03>div span input.k_input_w100{display: block;width: 100%;}
.k_form2_box_03>div span select{height: 35px;border: 1px solid #DDD;background: #f9f9f9;padding: 0 10px;display: block;}

.k_input_bottom{margin-bottom: 10px;}

.k_form_alert{font-size: 0.9rem;margin-top: 5px;text-align: right;}



.k_form_table_03{border: 1px solid #DDD;width: 100%;margin-top: 15px;}
.k_form_table_03 tr{width: 100%;}
.k_form_table_03 tr td:nth-child(1){width: 30%;text-align: center;font-size: 1.1rem;font-weight: 500;background: #f9f9f9;border-right: 1px solid #DDD;}
.k_form_table_03 tr td:nth-child(2){width: 70%;padding: 0 25px;}

.k_form_table_03 tr td div{padding: 15px 0;}
.k_form_table_03 tr td div:nth-child(3){border-bottom: 1px solid #222;}
.k_form_table_03 tr td div p{padding-left: 17px;font-size: 15px;margin-top: 5px;}
.k_form_table_03 tr td div label i{color: #d12020;}

.k_form_table_new .k_form_box_new>div label span{width: 100%;}


@media screen and (max-width: 1280px){
   
   .k_form_table_01 *, .k_form_table_02 *, .k_form_table_03 *{font-size: 14px;}
   .k_lable_02{width: 60px;}

	.k_form_alert{ word-break: keep-all;}
}

@media screen and (max-width: 980px){
   
   .k_textarea_01{padding: 15px;font-size: 13px;}
   .k_right_check label{font-size: 13px;}

	.k_form_table_01 input{display: block;width: 100%;margin-top: 10px;}
	.k_button_01{margin: 0 auto;margin-top: 10px;width: 100%;}

	.k_form_alert{text-align: left;}

	.k_form_table_02 tr td{display: block;width: 100%;}
	.k_form_table_01 *, .k_form_table_02 *{font-size: 12px;}

	.k_form2_box_01{border-right: none;border-bottom: 1px solid #DDD;padding: 10px 0;}
	.k_form2_box_01 button{margin-bottom: 0;margin: 0 3px;}

	.k_form2_box_02{padding: 10px 0;border-right: none;border-bottom: 1px solid #DDD;}

	.k_form2_box_03>div label{width: 35%;}
	.k_form2_box_03>div span{width: 65%;}
	.k_form2_box_03>div span input, .k_form2_box_03>div span select, .k_form2_box_03>div span textarea{display: block;width: 100%;}
	.k_addbtn_01{font-size: 13px;}

	.k_form_table_03 *{font-size: 12px;}
	.k_form_table_03 tr td div p{font-size: 12px;}
	.k_form_table_03 tr td:nth-child(2){padding: 0 10px;}
}

@media screen and (max-width: 980px){ 
	
	
	.k_form2_box_03>div span{height: 46px;}
	.k_form2_box_03>div:first-child span, .k_form2_box_03>div:last-child span{height: auto !important;}
	.k_form_box_new>div>span{padding: 10px 5px !important;}
}
/*form--°øÅëCSS*/
@media screen and (max-width: 1080px){
    .k_sub_tit{font-size: 30px;}
    .k_sub_tit span::after{width: 23px;}
    .k_sub_txt{font-size: 14px;}

    .k_sub_tit2{font-size: 26px;}
    .k_sub_tit2 b{font-size: 36px;}
    .k_sub_txt2{font-size: 17px;word-break: keep-all;}
}

@media screen and (max-width: 760px){
   
    .k_sub_tit{font-size: 25px;}
    .k_sub_tit span::after{width: 23px;}
    .k_sub_txt{font-size: 13px;margin-bottom: 30px;padding-bottom: 30px;}

    .k_sub_tit2{font-size: 20px;}
    .k_sub_tit2 b{font-size: 26px;}
    .k_sub_txt2{font-size: 15px;}
}

@media screen and (max-width: 460px){
    
    .k_sub_tit{font-size: 23px;}
    .k_sub_tit span::after{width: 23px;}

    .k_sub_txt2{font-size: 13px;line-height: 180%;}
}

/*sub_visual*/
.k_sub_visual{height: 300px;background-color: #000;position: relative;}

.k_sv_text{position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);color: #FFF;text-align: center;text-shadow: 1px 1px 1px #222;}
.k_sv_text h2{font-size: 2.5em;font-weight: bold;margin-bottom: 5px;}
.k_sv_text p{font-size: 20px;font-weight: 500;letter-spacing: -1px;}

@media screen and (max-width: 1440px){

    .k_sv_text h2{font-size: 2.3em;}
    .k_sv_text p{font-size: 18px;}
}

@media screen and (max-width: 760px){

    .k_sub_visual{height: 200px;}

    .k_sv_text{width: 100%;}
    .k_sv_text h2{font-size: 1.8em;}
    .k_sv_text p{font-size: 16px;}
}

@media screen and (max-width: 460px){

    .k_sv_text{width: 100%;}
    .k_sv_text h2{font-size: 1.5em;}
    .k_sv_text p{font-size: 14px;}
}


/*sub_nav*/
.k_side_bar{position: absolute;top: -130px;left: 0;width: 100%;height:60px;z-index: 100;box-shadow: 3px 3px 5px rgba(0,0,0,0.1);background-color: #FFF;}

.k_side_nav{max-width:1200px;height: inherit;margin:0 auto;}
.k_side_nav>a{width:60px;height: inherit;background-color:#0044a8;color:#FFF;line-height:60px;text-align:center;float:left;font-size: 1.3em;transition:background-color 0.3s;}
.k_side_nav>a:hover{background-color:#007eff;transition:background-color 0.5s;}

.k_dep_wrap{float: left;width: calc(100% - 60px);}

.k_dep_wrap>div{float:left;height: inherit;border-right:1px solid #EEE;width:50%;max-width:300px;}
.k_dep_wrap>div>button{display:block;width:100%;height:inherit;font-weight:bold;text-align:left;padding:0 30px;box-sizing:border-box;line-height:60px;}
.k_dep_wrap>div>button.active::after{transform:rotate(0);transition:transform 0.3s;}

.k_dep_wrap>div>button::after{
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f106";
  float: right;
  transform:rotate(180deg);
  transition:transform 0.3s;
}

.k_dep_wrap>.dep1>ul{margin-top:1px;display: none;}
.k_dep_wrap>div.dep1>ul>li>ul{display:none;}

.k_dep_wrap>div.dep2>ul{margin-top:1px}
.k_dep_wrap>div.dep2>ul>li>a{display:none;}
.k_dep_wrap>div.dep2>ul>li>ul{display:none;}

.k_dep_wrap>div.dep1>ul>li>a, .k_dep_wrap>div.dep2>ul>li>ul>li>a{display:block;font-size: 15px;font-weight: 400;color: #777;padding:10px 30px;border:1px solid #EEE;border-top:none;background-color:#FFF;transition: background-color 0.2s;}

.k_dep_wrap>div.dep1>ul>li>a:hover, .k_dep_wrap>div.dep2>ul>li>ul>li>a:hover{background-color: #EEE;color: #222;font-weight: 500;}

@media screen and (max-width: 1080px){
    .k_side_bar{height: 50px;}
    .k_dep_wrap{float: left;width: calc(100% - 50px);}

    .k_dep_wrap>div.dep1{width:45%;}
    .k_dep_wrap>div.dep2{width:55%;border-right: none;}

    .k_side_nav>a{width: 50px;}
    .k_side_nav>a, .k_dep_wrap>div>button{line-height: 50px;}

    .k_dep_wrap>div>button{padding: 0 10px;font-size: 13px;}
    .k_dep_wrap>div.dep1>ul>li>a, .k_dep_wrap>div.dep2>ul>li>ul>li>a{font-size: 13px;padding:10px;}
}

@media screen and (max-width: 460px){
    
    .k_dep_wrap>div>button{font-size: 12px;}
    .k_dep_wrap>div.dep1>ul>li>a, .k_dep_wrap>div.dep2>ul>li>ul>li>a{font-size: 12px;}
}

/*page1-1*/
#k_section1_1 .k_post_order{margin: 50px 0;margin-bottom: 100px;}

.k_p1_1_list li{float: left;width: 47.5%;margin-right: 5%;margin-bottom: 50px;}
.k_p1_1_list li:nth-child(2n){margin-right: 0;}

.k_p1_1_list li h4{font-size: 23px;font-weight: 500;letter-spacing: -1px;margin-bottom: 8px;padding-bottom: 8px;border-bottom: 1px solid #EEE;}
.k_p1_1_list li h4 span{display: inline-block;width: 33px;height: 33px;background-color: #AAA;margin-right: 8px;text-align: center;line-height: 35px;font-weight: 900;font-family: 'Roboto', sans-serif;color: #FFF;border-radius: 8px;vertical-align: middle;}
.k_p1_1_list li:first-child h4 span{background-color: #ff8920;}
.k_p1_1_list li:last-child h4 span{background-color: #76baff;}
.k_p1_1_list li h4 i{display: inline-block;vertical-align: middle;}

.k_p1_1_list li p{line-height: 180%;}
.k_p1_1_list li p i{display: block;margin-bottom: 10px;font-weight: 400;word-break: keep-all;font-size: 17px;}
.k_p1_1_list li p i span{display: block;font-size: 14px;color: #777;}
.k_p1_1_list li p i span b{font-weight: 400;color: #d12020;}


@media screen and (max-width:1281px){
    .k_p1_1_list li p i span{font-size: 13px;}

}

@media screen and (max-width: 1080px){
    .k_p1_1_list li h4{font-size: 18px;}
}

@media screen and (max-width:761px){
    #k_section1_1 .k_post_order{margin: 30px 0;margin-bottom: 50px;}

    .k_p1_1_list li{float: none;width: 100%;margin-right: 0;margin-bottom: 30px;}
    .k_p1_1_list li:last-child{margin-bottom: 0;}

    .k_p1_1_list li p i{font-size: 15px;}
    .k_p1_1_list li p i span{font-size: 12px;}
}

@media screen and (max-width: 460px){
    
   
}

/*page1-4*/
.k_p1_4_box_1{margin-top: 100px;}

.k_p1_4_list li{float: none !important;width: 100% !important;margin-bottom: 50px;}
.k_p1_4_list li h4 span{background: #ff8920 !important;}
.k_p1_4_list li h4 i b{color: #d12020;}

.k_p1_4_div_02>div{text-align: center;padding: 50px 0;border: 1px solid #EEE;margin-top: 15px;}
.k_p1_4_div_02>div>div{display: inline-block;padding: 0 30px;}
.k_p1_4_div_02>div>div img{display: block;margin: 0 auto;margin-bottom: 13px;}


@media screen and (max-width: 760px){
    
   .k_p1_4_box_1{margin-top: 50px;}
   .k_p1_4_div_02>div{padding: 15px;}
   .k_p1_4_div_02>div>div{margin-bottom: 30px;}
   .k_p1_4_div_02>div>div:last-child{margin-bottom: 0;}
}

/*page2-1*/
#k_section1_1 .k_post_order{display: block;}




/*page3-1*/
.k_p3_1_box_1 .k_sub_txt2{margin-bottom: 8px;}




/*200805---´ëÇà¼ö¼ö·á ¼öÁ¤*/
.k_p3_table_01{width: 100%;text-align: center;border: 1px solid #ccc;border-top: 2px solid #007eff;margin-bottom: 15px;}
.k_p3_table_01 tr td{border: 1px solid #ccc;}
.k_p3_table_01 thead tr td{border-bottom: 1px solid #222;}

.k_p3_table_01 thead tr td{height: 45px;background: #f9f9f9;font-size: 17px;letter-spacing: -1px;font-weight: 500;}
.k_p3_table_01 tbody tr td{height: 46px;font-size: 17px;letter-spacing: -1px;}

.k_p3_table_02{border-top: 1px solid #ccc;margin-bottom: 0;}
.k_p3_table_02 thead tr td{border-bottom: 1px solid #ccc;height: 37px;}
.k_p3_table_02 tbody tr td:last-child{font-size: 16px;height: 59px;text-align: left;padding-left: 10px;}

.k_p3_table_alert td{color: #222;font-weight: 500;font-size: 1rem !important;}
.k_p3_table_alert2 td{color: #d12020;}

@media screen and (max-width: 760px){
    .k_p3_table_01 thead tr td{font-size: 10px;}
	.k_p3_table_01 tbody tr td{font-size: 10px;}
	.k_p3_table_alert td{font-size: 12px !important;}
}

/*200805---´ëÇà¼ö¼ö·á ¼öÁ¤*/
.k_p3_1_talbe{width: 100%;border: 1px solid #DDD;border-top: 2px solid #007eff;text-align: center;width: 1200px;}

.k_p3_1_talbe thead tr td{border-bottom-color: #222;background-color: #f9f9f9;font-weight: 500;}

.k_p3_1_talbe tr td:nth-child(1){width: 15%;}
.k_p3_1_talbe tr td:nth-child(2){width: 30%;}
.k_p3_1_talbe tr td:nth-child(3){width: 15%;}
.k_p3_1_talbe tr td:nth-child(4){width: 40%;}
.k_p3_1_talbe tr td{padding: 10px 0;font-size: 17px;letter-spacing: -1px;border-bottom: 1px solid #DDD;}

/*.k_talbe_01 li{border-bottom: 1px solid #DDD;}
.k_talbe_01 li::after{content: "";clear: both;display: block;}
.k_talbe_01 li div{float: left;padding: 15px 0;}

.k_talbe_01 li div:nth-child(1){width: 25%;}
.k_talbe_01 li div:nth-child(2){width: 25%;}
.k_talbe_01 li div:nth-child(3){width: 50%;}

.k_talbe_01 li div p{text-align: center;font-size: 17px;font-weight: 300;}
.k_talbe_01 li div p b{color: #d12020;font-weight: 500;letter-spacing: -1px;}

.k_talbe_01 .k_th{border-top: 2px solid #007eff;border-bottom-color: #222;background-color: #f9f9f9;}
.k_talbe_01 .k_th p{font-weight: 500;font-size: 18px !important;letter-spacing: -1px;color: #222 !important;}

.k_talbe_01 li div:nth-child(1) p{font-weight: 500;font-size: 17px;letter-spacing: -1px;}
.k_talbe_01 li div:nth-child(2) p{color: #007eff;font-weight: 500;}

#k_section3_1 .k_talbe_01 li:last-child div p{line-height: 80px;}
#k_section3_1 .k_talbe_01 li:last-child div:nth-child(3) p{line-height: 160%;margin-top: 12px;}*/

@media screen and (max-width: 1280px){
    .k_table_scroll{width: 100%;overflow-x: scroll;}
    /*.k_talbe_01 .k_th p{font-size: 17px;}
    .k_talbe_01 li div p, .k_talbe_01 li div:nth-child(1) p{font-size: 16px;}*/
}

@media screen and (max-width: 760px){
    
    /*.k_talbe_01 li div{padding: 10px 0;}

    .k_talbe_01 li div:nth-child(1){width: 25%;}
    .k_talbe_01 li div:nth-child(2){width: 25%;}
    .k_talbe_01 li div:nth-child(3){width: 50%;}

    .k_talbe_01 .k_th p{font-size: 15px !important;}
    .k_talbe_01 li div p, .k_talbe_01 li div:nth-child(1) p{font-size: 13px;}
    
    #k_section3_1 .k_talbe_01 li div p{line-height: 30px;}
    #k_section3_1 .k_talbe_01 li div:nth-child(3) p{line-height: 160%;margin-top: 3px;}

    #k_section3_1 .k_talbe_01 li.k_th div p{line-height: 160% !important;margin-top: 0;}*/

	/*200805---´ëÇà¼ö¼ö·á ¼öÁ¤*/
	.k_p3_1_box ul{float: none;width: 100%;}

	.k_p3_1_box ul li{padding: 10px 0;font-size: 12px;}

	.k_p3_1_box ul li.k_p3_1_head{font-size: 14px;}
	.k_p3_1_box ul li.k_p3_1_head2{font-size: 10px;}

	.k_p3_1_alert{text-align: left;font-size: 12px;}

	/*200805---´ëÇà¼ö¼ö·á ¼öÁ¤*/
}

/*page3_2*/
.k_p3_2_box_1 .k_sub_tit2, .k_p3_2_box_2 .k_sub_tit2, .k_p3_2_box_3 .k_sub_tit2{margin-bottom: 8px;}
.k_p3_2_box_1 .k_sub_tit2::after, .k_p3_2_box_2 .k_sub_tit2::after, .k_p3_2_box_3 .k_sub_tit2::after{display: none;}

.k_p3_2_box_2, .k_p3_2_box_3{margin-top: 50px;}

.k_p3_2_table{border-top: 2px solid #007eff;border-bottom-color: #222;margin-top: 15px;}
.k_p3_2_table *{text-align: center;}
.k_p3_2_table, .k_p3_2_table tbody, .k_p3_2_table tr{width: 100%;}
.k_p3_2_table tr th:nth-child(1){width: 20%;}
.k_p3_2_table tr th:nth-child(2){width: 40%;}
.k_p3_2_table tr th:nth-child(3){width: 40%;}

.k_p3_2_table tr:nth-child(1), .k_p3_2_table tr:nth-child(2){background-color: #f9f9f9;font-size: 18px;font-weight: 500;letter-spacing: -1px;}
.k_p3_2_table tr:nth-child(2){border-bottom: 1px solid #222;}
.k_p3_2_table tr th, .k_p3_2_table tr td{padding: 10px 0;border-bottom: 1px solid #DDD;}

.k_p3_2_table tr:nth-child(1) th, .k_p3_2_table tr:nth-child(2) td{padding: 5px 0;border-bottom: none;}
.k_p3_2_table tr:nth-child(1){border-bottom: 1px solid #eee;}

.k_p3_2_table2{border-top: 2px solid #007eff;border-bottom-color: #222;margin-top: 15px;}
.k_p3_2_table2 *{text-align: center;}
.k_p3_2_table2, .k_p3_2_table2 tbody, .k_p3_2_table2 tr{width: 100%;}

.k_p3_2_table2 tr:nth-child(1){background-color: #f9f9f9;font-size: 15px;font-weight: 500;letter-spacing: -1px;border-bottom: 1px solid #222 !important;}
.k_p3_2_table2 tr:nth-child(1) th{padding: 15px;border: none;}

.k_p3_2_table2 tr th:nth-child(1){background-color: #f9f9f9;font-weight: 500;}
.k_p3_2_table2 tr th, .k_p3_2_table2 tr td{font-size: 14px;padding: 15px;border-bottom: 1px solid #ddd;}

.k_p3_2_box_3_01, .k_p3_2_box_3_02, .k_p3_2_box_3_03{display: none;}

@media screen and (max-width: 1280px){
    
   .k_p3_2_table tr:nth-child(1), .k_p3_2_table tr:nth-child(2){font-size: 16px;}
   .k_p3_2_table tr td{font-size: 15px;}
}

@media screen and (max-width: 880px){
    .k_p3_2_box_3{display: none;}
	.k_p3_2_box_3_01, .k_p3_2_box_3_02, .k_p3_2_box_3_03{display: block;}

	.k_p3_2_table2 tr:nth-child(1){font-size: 13px;}
	.k_p3_2_table2 tr th, .k_p3_2_table2 tr td{font-size: 12px;}
}


@media screen and (max-width: 760px){
    
    .k_p3_2_table tr:nth-child(1), .k_p3_2_table tr:nth-child(2){font-size: 13px;}
	.k_p3_2_table tr td{font-size: 12px;}
}

/*page3-4*/
#k_section3_4 .k_sub_tit2{margin-bottom: 15px;}
#k_section3_4 .k_sub_tit2::after{display: none;}

.k_p3_4_box{margin-bottom: 50px;}
.k_p3_4_box_3{margin-bottom: 0;}


@media screen and (max-width: 760px){
    
    #k_section3_4 .k_talbe_01 li div:nth-child(1){width: 20%;}
    #k_section3_4 .k_talbe_01 li div:nth-child(2){width: 20%;}
    #k_section3_4 .k_talbe_01 li div:nth-child(3){width: 60%;}

    #k_section3_4 .k_talbe_01 li div p, .k_talbe_01 li div:nth-child(1) p{font-size: 12px;}
}


/*page3-5*/
#k_section3_5 .k_sub_tit2{margin-bottom: 13px;}
#k_section3_5 .k_sub_tit2::after{display: none;}
#k_section3_5 .k_sub_txt2{margin-bottom: 15px;}

.k_talbe_02 li{border-bottom: 1px solid #DDD;}
.k_talbe_02 li::after{content: "";clear: both;display: block;}
.k_talbe_02 li div{float: left;padding: 15px 0;}

.k_talbe_02 li div:nth-child(1){width: 15%;}
.k_talbe_02 li div:nth-child(2){width: 42.5%;}
.k_talbe_02 li div:nth-child(3){width: 42.5%;}

.k_talbe_03 li div:nth-child(1){width: 70%;}
.k_talbe_03 li div:nth-child(2){width: 15%;}
.k_talbe_03 li div:nth-child(3){width: 15%;}

.k_talbe_04 li div:nth-child(1){width: 30%;}
.k_talbe_04 li div:nth-child(2){width: 11.666%;}
.k_talbe_04 li div:nth-child(3){width: 11.666%;}
.k_talbe_04 li div:nth-child(4){width: 11.666%;}
.k_talbe_04 li div:nth-child(5){width: 11.666%;}
.k_talbe_04 li div:nth-child(6){width: 11.666%;}
.k_talbe_04 li div:nth-child(7){width: 11.666%;}

.k_talbe_02 li div p{text-align: center;font-size: 17px;font-weight: 300;}
.k_talbe_02 li div p b{color: #d12020;}

.k_talbe_02 .k_th{border-top: 2px solid #007eff;border-bottom-color: #222;background-color: #f9f9f9;}
.k_talbe_02 .k_th p{font-weight: 500;font-size: 18px !important;letter-spacing: -1px;color: #222 !important;}

.k_talbe_02 .k_th2{border-top: 2px solid #007eff;}

.k_talbe_02 li div:nth-child(1) p{font-weight: 500;font-size: 17px;letter-spacing: -1px;}
.k_talbe_02 li div:nth-child(2) p{color: #007eff;font-weight: 500;}

.k_alert_txt{text-align: right;color: #d12020;font-weight: 500;letter-spacing: -1px;}

.k_p3_5_box{margin-bottom: 50px;}
.k_p3_5_box_6{margin-bottom: 0;}

.k_p3_5_box_2 figure img{display: block;width: 100%;max-width: 809px;margin: 0 auto;margin-bottom: 15px;}

.k_table_wrap{float: left;width: 48.5%;}
.k_table_wrap_01{margin-right: 3%;}
.k_table_wrap .k_talbe_02 li div{padding: 8px 0;}
.k_table_wrap .k_talbe_02 li div:nth-child(2) p{color: #222;font-weight: 300;}
.k_table_wrap .k_talbe_02 li.k_th div p{font-weight: 500;}

.k_talbe_04 li div:nth-child(2) p{color: #222;font-weight: 300;}
.k_talbe_04 li.k_th div p{font-weight: 500;}

.k_p3_5_box_6 figure img{display: block;width: 100%;max-width: 1012px;margin: 0 auto;}

@media screen and (max-width: 1080px){
    
    .k_talbe_02 .k_th p{font-size: 17px;}
    .k_talbe_02 li div p, .k_talbe_02 li div:nth-child(1) p{font-size: 16px;}
}


@media screen and (max-width: 860px){
    
    .k_table_wrap{float: none;width: 100%;}
    .k_table_wrap_01{margin-right: 0;}
    .k_table_wrap_02 .k_th{display: none;}
}

@media screen and (max-width: 760px){
    
    .k_talbe_02 li div{padding: 10px 0;}

    .k_talbe_02 .k_th p{font-size: 15px !important;}
    .k_talbe_02 li div p, .k_talbe_02 li div:nth-child(1) p{font-size: 13px;}
}


/*page4-2*/
.k_p4_2_box_1>figure, .k_p4_2_box_1>div{float: left;}
.k_p4_2_box_1>figure{width: 25%;margin-right: 5%;}
.k_p4_2_box_1>div{width: 70%;}

.k_p4_2_box_1>figure img{display: block;width: 100%;max-width: 250px;margin: 0 auto;}

.k_p4_2_box_1 div div h3{display: inline-block;margin-bottom: 0;}
.k_p4_2_box_1 div div h3::after{display: none;}
.k_p4_2_box_1 div div img{display: inline-block;margin-right: 8px;}
.k_p4_2_box_1 div div p{margin: 25px 0;font-size: 18px;color: #777;}

.k_p4_2_box_1>div>p{font-weight: 400;letter-spacing: -1px;font-size: 17px;line-height: 180%;word-break: keep-all;}

.k_p4_2_table{margin-top: 75px;border: 1px solid #DDD;border-top: 2px solid #007eff;}
.k_p4_2_table>li{float: left;position: relative;}

.k_p4_2_li_01{width: 16%;border-right: 1px solid #DDD;height: 200px;}
.k_p4_2_li_02{width: 16%;border-right: 1px solid #DDD;height: 200px;}
.k_p4_2_li_03{width: 18%;background: #f9f9f9;}
.k_p4_2_li_04{width: 50%;}

.k_p4_2_li_01 h4, .k_p4_2_li_02 h4{position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);width: 100%;text-align: center;font-size: 1.15em;font-weight: 500;}

.k_p4_2_li_03>ul>li, .k_p4_2_li_04>ul>li{height: 40px;padding: 0 20px;line-height: 40px;border-bottom: 1px solid #DDD;}
.k_p4_2_li_03>ul>li:last-child, .k_p4_2_li_04>ul>li:last-child{border-bottom: none;}
.k_p4_2_li_04>ul>li i{color: #d12020;font-weight: 400;}

@media screen and (max-width: 1080px){
    
    .k_p4_2_box_1 div div p{font-size: 16px;}
    .k_p4_2_box_1>div>p{font-size: 15px;}

	.k_p4_2_li_01{width: 15%;}
	.k_p4_2_li_02{width: 15%;}
	.k_p4_2_li_03{width: 20%;}
	.k_p4_2_li_04{width: 50%;}

	.k_p4_2_li_03>ul>li, .k_p4_2_li_04>ul>li{padding: 0 10px;}
}

@media screen and (max-width: 900px){
    
	.k_p4_2_li_03{clear: both;}

	.k_p4_2_li_01{width: 50%;border-bottom: 1px solid #DDD;}
	.k_p4_2_li_02{width: 50%;border-bottom: 1px solid #DDD;border-right: none;}
	.k_p4_2_li_03{width: 40%;}
	.k_p4_2_li_04{width: 60%;}

	.k_p4_2_li_03>ul>li, .k_p4_2_li_04>ul>li{height: auto;}
	.k_p4_2_li_03>ul>li:first-child{height: 81px;}
}

@media screen and (max-width: 760px){
    
    .k_p4_2_box_1>figure, .k_p4_2_box_1>div{float: none;width: 100%;margin-right: 0;}
    .k_p4_2_box_1>figure{margin-bottom: 30px;}

    .k_p4_2_box_1 div div p{font-size: 15px;}
    .k_p4_2_box_1>div>p{font-size: 14px;}
}

@media screen and (max-width: 460px){
    
    .k_p4_2_box_1 div div p{font-size: 14px;}
    .k_p4_2_box_1>div>p{font-size: 13px;}
}

/*page4-5*/
.k_p4_5_box h3{margin-bottom: 8px;}
.k_p4_5_box h3::after{display: none;}
.k_p4_5_box_1>p{font-size: 18px;}

.k_p4_5_box{margin-bottom: 45px;padding-bottom: 45px;border-bottom: 1px dotted #CCC;}
.k_p4_5_box_3{margin-bottom: 0;padding-bottom: 0;border-bottom: none;}

.k_p4_5_box_1 ul{margin-top: 30px;}
.k_p4_5_box_1 ul li{float: left;width: 50%;margin-bottom: 5px;}
.k_p4_5_box_1 ul li h4{font-size: 18px;font-weight: 500;letter-spacing: -0.045em;}

.k_none_list{margin-top: 30px;word-break: keep-all;}
.k_none_list i{display: block;font-weight: 400;margin-bottom: 8px;}
.k_none_list i b{font-size: 1.2em;font-weight: 500;margin-bottom: 5px;}
.k_none_list i span{color: #d12020;}

@media screen and (max-width: 1080px){
    
    .k_p4_5_box_1>p{font-size: 16px;}
    .k_p4_5_box_1 ul li h4{font-size: 16px;}
}

@media screen and (max-width: 760px){
    
    .k_p4_5_box_1>p{font-size: 15px;}
    .k_p4_5_box_1 ul li h4{font-size: 15px;}
}

@media screen and (max-width: 460px){
    
    .k_p4_5_box_1>p{font-size: 13px;}
    .k_p4_5_box_1 ul li h4{font-size: 12px;}
}

/*page4-6*/
.k_p4_6_box h3, .k_p4_7_box h3{margin-bottom: 8px;}
.k_p4_6_box h3::after, .k_p4_7_box h3::after{display: none;}
.k_p4_6_box_1>p, .k_p4_7_box_1>p{font-size: 18px;}

.k_p4_6_box, .k_p4_7_box{margin-bottom: 100px;}
.k_p4_6_box_3, .k_p4_7_box_4{margin-bottom: 0;padding-bottom: 0;border-bottom: none;}

.k_none_list{margin-top: 30px;word-break: keep-all;}
.k_none_list i{display: block;font-weight: 400;margin-bottom: 5px;}
.k_none_list i b{font-size: 1.2em;font-weight: 500;margin-bottom: 5px;}
.k_none_list i span{color: #d12020;font-weight: 500;}
.k_none_list i i{font-size: 0.9em !important;}
.k_none_list i i span{color: transparent;}

@media screen and (max-width: 1080px){
    
    .k_p4_6_box_1>p, .k_p4_7_box_1>p{font-size: 16px;}
    .k_p4_6_box_1 ul li h4, .k_p4_7_box_1 ul li h4{font-size: 16px;}
}

@media screen and (max-width: 760px){
    
    .k_p4_6_box_1>p, .k_p4_7_box_1>p{font-size: 15px;}
    .k_p4_6_box_1 ul li h4, .k_p4_7_box_1 ul li h4{font-size: 15px;}
}

@media screen and (max-width: 460px){
    
    .k_p4_6_box_1>p, .k_p4_7_box_1>p{font-size: 13px;}
    .k_p4_6_box_1 ul li h4, .k_p4_7_box_1 ul li h4{font-size: 12px;}
}


/*new_table*/
.k_form_table_new{margin-top: 15px;}

.k_form_table_new .k_form2_box_02 figure{height: auto;min-height: 90px;}
.k_form_table_new .k_form2_box_02 figure img{display: block;}

.k_form_table_new .k_box_new::after{content: "";clear: both;display: block;}
.k_form_table_new .k_box_new>div{float: left;width: 50%;}

.k_form_table_new .k_box_new>div label{width: 50%;}
.k_form_table_new .k_box_new>div span{width: 50%;}

a.k_view_text{height: auto;line-height: 130% !important;word-break: break-all;}

@media screen and (max-width: 760px){
    
	.k_form_table_new .k_form_box_new>div label, .k_form_table_new .k_form_box_new>div span{padding: 5px;}
	.k_form_table_new .k_form_box_new>div span .k_view_text{padding: 0;}
	.k_form_table_new .k_form_box_new>div label{width: 30%;}
	.k_form_table_new .k_form_box_new>div span{width: 70%;}

	.k_form_table_new .k_form_box_new>div:last-child label{line-height: 230px;}

    .k_form_table_new .k_box_new>div{float: none;width: 100%;}
}

/*ÇØ¿Ü»çÀÌÁîÇ¥-page4-1*/
.k_p4_1_box_1 .k_sub_tit5{font-size: 20px;font-weight: bold;letter-spacing: -0.045em;margin-bottom: 15px;}
.k_p4_1_box_2, .k_p4_1_box_3{margin-top: 50px;}

.k_table_4_1_1, .k_table_4_2_1{margin-bottom: 20px;}

.k_table_4_1, .k_table_4_1 tbody, .k_table_4_1 tr{width: 100%;}
.k_table_4_2, .k_table_4_2 tbody, .k_table_4_2 tr{width: 100%;}
.k_table_4_3, .k_table_4_3 tbody, .k_table_4_3 tr{width: 100%;}

.k_table_4_1 tr{border-bottom: 1px solid #DDD;}
.k_table_4_1 tr:nth-child(1){border-top: 2px solid #007eff;background: #f9f9f9;}
.k_table_4_1 tr td{width: 17.4%;text-align: center;padding: 10px 0;font-weight: 300;border-right: 1px solid #f9f9f9;}
.k_table_4_1 tr td.k_th_4_1{width: 13%;background: #f9f9f9;font-weight: 500;font-size: 17px;letter-spacing: -1px;}

.k_table_4_2 tr{border-bottom: 1px solid #DDD;}
.k_table_4_2 tr:nth-child(1){border-top: 2px solid #007eff;background: #f9f9f9;}
.k_table_4_2 tr td{width: 21.25%;text-align: center;padding: 10px 0;font-weight: 300;border-right: 1px solid #f9f9f9;}
.k_table_4_2 tr td.k_th_4_2{width: 15%;background: #f9f9f9;font-weight: 500;font-size: 17px;letter-spacing: -1px;}

.k_table_4_3 tr{border-bottom: 1px solid #DDD;}
.k_table_4_3 tr:nth-child(1){border-top: 2px solid #007eff;background: #f9f9f9;}
.k_table_4_3 tr td{width: 12.5%;text-align: center;padding: 10px 0;font-weight: 300;border-right: 1px solid #f9f9f9;}
.k_table_4_3 tr td.k_th_4_3{background: #f9f9f9;font-weight: 500;font-size: 17px;letter-spacing: -1px;}

@media screen and (max-width: 1080px){
	
	.k_table_4_1 tr td.k_th_4_1, .k_table_4_2 tr td.k_th_4_2, .k_table_4_3 tr td.k_th_4_3{font-size: 16px;}
}

@media screen and (max-width: 760px){
	
	.k_table_4_1 tr td, .k_table_4_2 tr td, .k_table_4_3 tr td{font-size: 10px;padding: 8px 0;}
	.k_table_4_1 tr td.k_th_4_1, .k_table_4_2 tr td.k_th_4_2, .k_table_4_3 tr td.k_th_4_3{font-size: 12px;}

	.k_p4_1_box_1 .k_sub_tit5{font-size: 18px;}
}

/*±¸¸Å/¹è¼Û½ÅÃ»³»¿ª °íÀ¯¹øÈ£*/
.k_order_num{display: inline-block;}

@media screen and (max-width: 760px){
	.k_order_num{display: block;}
}

/*ºäÆäÀÌÁö °ü¸®ÀÚ¸Þ¸ð ¼öÁ¤ CSS*/
.k_admin_memo{padding: 10px !important;}
.k_admin_memo p b{font-weight: bold;}


/*¼­ºñ½ºÀÌ¿ë¾È³»-page4-8*/
.k_p4_8_box{margin-top: 50px;}
.k_p4_8_box .k_sub_tit5{font-size: 1.3rem;font-weight: bold;letter-spacing: -0.045em;margin-bottom: 15px;}
.k_p4_8_box .k_sub_tit5 span{font-family: 'NanumSquare', sans-serif;}
.k_p4_8_box .k_sub_tit5 b{color: #ff8920;}
.k_p4_8_box .k_sub_tit5 i{display: block;font-family: 'Noto Sans KR', sans-serif;font-size: 1rem;font-weight: 300;margin-top: 8px;color: #777;}

.k_p4_8_box>div{margin-bottom: 100px;}
.k_p4_8_box>div img{display: block;width: 100%;}

.k_p4_8_select a{float: left;width: 25%;text-align: center;height: 55px;background: #f9f9f9;line-height: 56px;font-size: 20px;font-weight: bold;color: #999;border-radius: 25px 25px 0 0;border: 1px solid #EEE;border-bottom: none;}
.k_p4_8_select a:nth-child(1), .k_p4_8_select a:nth-child(2), .k_p4_8_select a:nth-child(3){border-right: none;}

.k_p4_8_select a.active{background: #0044a8;color: #FFF;border-color: #0044a8;}


.k_p4_8_box{display: none;}
.k_p4_8_box_1{display: block;}

@media screen and (max-width: 1080px){
	.k_p4_8_select a{font-size: 15px;font-family: 'Noto Sans KR', sans-serif !important;font-weight: 500;}

	.k_p4_8_box_1 .k_sub_tit5 span{font-size: 15px;font-family: 'Noto Sans KR', sans-serif !important;font-weight: 500;}
	.k_p4_8_box_1 .k_sub_tit5 i{font-size: 13px;}
}

@media screen and (max-width: 760px){
	.k_p4_8_select a{float: none;display: block;width: 100%;border-radius: unset;border: 1px solid #EEE;height: 45px;line-height: 46px;}
	.k_p4_8_select a:nth-child(1), .k_p4_8_select a:nth-child(2), .k_p4_8_select a:nth-child(3){border-bottom: none;}

	.k_p4_8_box .k_sub_tit5 span{font-size: 14px;word-break: keep-all;}
	.k_p4_8_box .k_sub_tit5 i{font-size: 12px;}

	.k_p4_8_box>div{margin-bottom: 75px;}
}

/*¿¹»óºñ¿ë°è»ê±â*/
#k_calculator_wrap{position: fixed;top: 0;left: 0;width: 100%;height: 100%;background: rgba(0,0,0,0.7);z-index: 9999999;display: none;}
.k_calculator{position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);background: #FFF;width: 95%;max-width: 650px;padding-bottom: 20px;}

.k_calculator h3{background: #EEE;padding: 13px 20px;padding-top: 20px;margin-bottom: 25px;}
.k_calculator h3 img{display: inline-block;max-width: 80px;margin-right: 15px;}
.k_calculator h3 span{display: inline-block;line-height: 56.6px;vertical-align: top;font-size: 23px;font-weight: bold;}
.k_calculator h3 span b{color: #0044a8;}

.k_calculator_box{padding: 0 20px;}

.k_calculator table{width: 100%;border: 1px solid #DDD;margin-bottom: 25px;border-spacing: 0;border-collapse: collapse;border-top: 2px solid #222;}
.k_calculator table:nth-child(1){margin-bottom: 10px;}

.k_calculator table tr{width: 100%;border-bottom: 1px solid #DDD;}
.k_calculator table tr td{padding: 10px;}

.k_calculator table tr td:nth-child(1){background: #f9f9f9;font-weight: 400;width: 30%;text-align: center;}
.k_calculator table tr td:nth-child(2){width: 70%;}

.k_calculator table tr td:nth-child(2) p{text-align: right;}
.k_calculator table tr td:nth-child(2) p span{font-size: 15px;font-weight: 400;margin-left: 3px;}

.k_calculator table tr td input{width: calc(100% - 60px);padding: 0 5px;border: 1px solid #DDD;height: 30px;}

.k_price_btn{display: block;width: 95%;max-width: 150px;height: 45px;background: #0044a8;margin: 0 auto;margin-bottom: 30px;margin-top: 15px;color: #FFF;font-size: 16px;font-weight: 500;}

.k_calculator table tr .k_last_td{font-weight: 500 !important;color: #0044a8;}

.k_calculator .k_calculator_close{width: 50px;height: 50px;position: absolute;top: -50px;right: 0;}
.k_calculator .k_calculator_close span{position: absolute;top: 24px;left: 10px;background: #FFF;width: 30px;height: 2px;transition: transform 0.3s;}
.k_calculator .k_calculator_close span:nth-child(1){transform: rotate(45deg);}
.k_calculator .k_calculator_close span:nth-child(2){transform: rotate(-45deg);}

.k_calculator .k_calculator_close:hover span{transform: rotate(0);}

/*°è»ê±â Ãß°¡ CSS*/
.k_calculator_inner{border: 1px solid #DDD;border-top: 2px solid #222;}
.k_calculator_inner li{border-bottom: 1px solid #DDD;height: 51px;}
.k_calculator_inner li::after{content: "";clear: both;display: block;}
.k_calculator_inner li:last-child{border-bottom: none;}
.k_calculator_inner li.k_cal_li_hf div{float: left;width: 50%;}

.k_calculator_inner li h4, .k_calculator_inner li p{float: left;height: 50px;line-height: 50px;}
.k_calculator_inner li h4{width: 120px;background: #f9f9f9;text-align: center;font-size: 14px;font-weight: 500;}
.k_calculator_inner li p{width: calc(100% - 120px);padding: 5px;}

.k_calculator_inner li p select, .k_calculator_inner li p input{height: 40px;display: block;font-size: 14px;border: 1px solid #DDD;padding: 0 3px;}
.k_calculator_inner li p input{padding: 0 5px;}
.k_calculator_inner li p select{width: 100%;}
.k_calculator_inner li p .k_cal_select_01{max-width: 174px;}
.k_calculator_inner li p .k_cal_select_02{max-width: 240px;}

.k_calculator_inner li p::after{content: "";clear: both;display: block;}
.k_calculator_inner li p .k_cal_input{float: left;width: calc(100% - 57px);}
.k_calculator_inner li p span{font-size: 14px;font-weight: 500;line-height: 40px;float: right;width: 52px;text-align: center;}
.k_calculator_inner li p i{font-size: 14px;font-weight: 500;line-height: 40px;display: block;text-align: center;}

.k_calculator_inner2 li p span{width: auto;margin-right: 5px;}
.k_calculator_inner2 li p i{float: left;width: 85%;text-align: right;}

.k_calculator_box .k_alert_txt{text-align: left;font-size: 13px;font-weight: 400;margin-top: 15px;}
/*°è»ê±â Ãß°¡ CSS*/

@media screen and (max-width: 1080px){

	.k_calculator h3 span{font-size: 20px;}
	.k_calculator table *{font-size: 14px;}
	.k_calculator table tr td:nth-child(2) p span{font-size: 13px;}
	.k_price_btn{font-size: 16px;}
}

@media screen and (max-width: 760px){
	
	.k_calculator h3{padding: 3px 20px;}
	.k_calculator h3 img{max-width: 55px;vertical-align: middle;margin-right: 15px;}
	.k_calculator h3 span{vertical-align: middle;}
	
	.k_calculator table tr td:nth-child(1){width: 35%;}
	.k_calculator table tr td:nth-child(2){width: 65%;}

	.k_calculator h3 span{font-size: 18px;}
	.k_calculator table *{font-size: 13px;}
	.k_calculator table tr td:nth-child(2) p span{font-size: 12px;}
	.k_price_btn{font-size: 14px;}
}

/*±¸¸Å½ÅÃ»³»¿ª-¹è¼Û»óÅÂ*/
.k_post_state{margin-bottom: 50px;}
.k_post_state li{float: left;width: 11.111%;border: 1px solid #DDD;text-align: center;margin-right: -1px;transition: box-shadow 0.5s, border 0.2s;}

.k_post_state li a{display: block;width: 100%;height: 100%;}
.k_post_state li figure{height: 148px;background: #f9f9f9;position: relative;}
.k_post_state li h4{padding: 13px 0;border-bottom: 1px solid #DDD;font-weight: 500;transition: color 0.3s;}
.k_post_state li p{padding: 10px 0;font-weight: 400;background: #f9f9f9;}
.k_post_state li object{display: block;position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);max-height: 63px;}

.k_post_state li:hover{border: 1px solid #d12020;position: relative;z-index: 1;box-shadow: 3px 3px 8px rgba(0,0,0,0.1);}
.k_post_state li:hover h4{color: #d12020;}

@media screen and (max-width: 1080px){
	.k_post_state li figure{height: 120px;}
	.k_post_state li object{max-height: 50px;}

	.k_post_state li h4{font-size: 14px;}
}

@media screen and (max-width: 760px){ 
	 
	.k_post_state li{width: 25%;}
	.k_post_state li:nth-child(5){clear: both;}
	.k_post_state li:nth-child(n+5){margin-top: -1px;width: 20%;}

	.k_post_state li h4{font-size: 14px;}

	.k_post_state li figure{height: 100px;}
	.k_post_state li object{max-height: 47px;}
}

/*¸¶ÀÌÆäÀÌÁö_±¸¸Å/¹è¼Û´ëÇà½ÅÃ»³»¿ª_¸µÅ©*/
.k_mypage_link{display: block;width: 100%;height: 45px;text-align: center;line-height: 45px;color: #FFF;font-weight: 500;background: #007eff;transition: background 0.2s;}
.k_mypage_link:hover{background: #ff8920;}

.k_mypage_link_1{margin-bottom: 3px;}

/*±¸¸Å/¹è¼Û´ëÇà ¼­ºñ½ºÀÌ¿ë¾È³» ¸µÅ©*/
.k_service_link{display: block;width: 100%;height: 50px;line-height: 50px;background: #007eff;color: #FFF;margin-top: 100px;padding: 0 10px;box-shadow: 3px 3px 5px rgba(0,0,0,0.1);}

.k_service_link object{vertical-align: middle;}
.k_service_link span{display: inline-block;margin-left: 5px;font-size: 18px;font-weight: bold;}
.k_service_link span b{color: #ffe800;}

br.br_service_link{display: none;}

@media screen and (max-width: 800px){ 
	 
	br.br_service_link{display: block;}

	.k_service_link{height: auto;line-height: 160%;padding: 10px;position: relative;}
	.k_service_link object{position: absolute;top: -20px;left: 50%;transform: translateX(-50%);}

	.k_service_link span{font-size: 16px;text-align: center;width: 100%;margin: 0;}
}

@media screen and (max-width: 760px){ 
	 
	.k_service_link{margin-top:50px;}
}

/*±¸¸Å¹è¼Û´ëÇà ¹Þ´Â»ç¶÷ css Ãß°¡*/
.k_res_01 select{width: 28.5%;margin-right: 1.5%;height: 35px;border: 1px solid #DDD;background: #f9f9f9;padding: 0 5px;font-size: 0.9rem;}
.k_res_01 input{width: 69%;}

.k_form_table_01 .k_res_02 .k_table_con{}
.k_form_table_01 .k_res_02 .k_table_con_res02_1{width: 27%;}
.k_form_table_01 .k_res_02 .k_table_con_res02_2{width: 34%;}

@media screen and (max-width: 980px){ 
	 
	.k_form_table_01 .k_res_02 .k_table_con{display: block;width: calc(100% + 1px);border-right: 1px solid #DDD;}

	.k_res_01 select, .k_res_01 input{width: 100%;margin: 0;}
	.k_res_01 select{margin-bottom: 10px;}
}

/*°ü¸®ÀÚÆäÀÌÁö-½ÅÃ»³»¿ª view ÆäÀÌÁö*/
.k_adm_set{margin-bottom: 20px !important;}
.k_adm_set::after{content: "";clear: both;display: block;}
.k_adm_set li{float: left;height: 20px;line-height: 20px;padding-right: 35px;}
.k_adm_set li.k_adm_btn_01{float: right;padding-right: 0;}

.k_res_02_adm td.k_table_con_res02_1{width: 30% !important;}
.k_res_02_adm td.k_table_con_res02_2{width: 40% !important;}

.k_res_02_adm td.k_table_con_res02_2 input:nth-child(2){width: calc(100% - 169px);}

.k_res_02_adm td label{width: 117px;}

/*±¸¸Å/¹è¼Û½ÅÃ» Ãß°¡css-2022-06-22*/
.k_lable_res_00{width: 70px;}
.k_input_res_00{width: 67.5%;}
.k_res_01 .k_input_res_02{width: 69%;}

.k_input_res_01{width: 88.5%;}

@media screen and (max-width: 980px){ 
	 
	.k_res_01 .k_input_res_02{width: 100%;}
}

/*page3-2.php or ±¹Á¦¹è¼Û¿ä±ÝÇ¥ ÅÇ¸Þ´º*/
.k_p3_2_select{margin-bottom: 50px;}
.k_p3_2_select a{float: left;width: 33.333%;text-align: center;height: 55px;background: #f9f9f9;line-height: 56px;font-size: 20px;font-weight: bold;color: #999;border-radius: 25px 25px 0 0;border: 1px solid #EEE;border-bottom: none;}
.k_p3_2_select a:nth-child(1), .k_p3_2_select a:nth-child(2), .k_p3_2_select a:nth-child(3){border-right: none;}

.k_p3_2_select a.active{background: #0044a8;color: #FFF;border-color: #0044a8;}


.k_p3_2_table li{float: left;width: 25%;border-bottom: 1px solid #DDD;border-right: 1px solid #999;}
.k_p3_2_table li:nth-child(4n){border-right: none;}
.k_p3_2_table li::after{content: "";clear: both;display: block;}

.k_p3_2_table li h4, .k_p3_2_table li p{float: left;width: 50%;font-size: 15px;font-weight: 400;padding: 10px 0;}
.k_p3_2_table li h4{font-weight: 500;background: #f9f9f9;}

.k_p3_2_table .k_p3_2_hd{border-right-color: #FFF;border-bottom: none;}
.k_p3_2_hd h4, .k_p3_2_hd p{background: #007eff !important;color: #FFF;font-weight: bold !important;}

.k_sub_txt2_res{margin-bottom: 30px;font-weight: 300;}
.k_sub_txt2_res>b{font-size: 19px;}

.k_p3_2_text{font-weight: 500;}

.k_p3_00_box{display: none;}
.k_p3_00_box_1{display: block;}

.k_p3_00_box_3 h3{font-size: 23px;font-weight: bold;margin-bottom: 20px;}
.k_p3_00_box_4 h3{font-size: 25px;font-weight: bold;margin-bottom: 20px;}
.k_p3_00_box_4 h3 b{color: #0044a8;font-size: 30px;}

.k_p3_2_table2_res li{float: left;width: 16.666%;border-bottom: 1px solid #DDD;border-right: 1px solid #EEE;}
.k_p3_2_table2_res li:nth-child(6n){border-right: none;}
.k_p3_2_table2_res li:nth-child(odd){background: #f9f9f9;}

.k_p3_2_table2_res li h4{font-size: 15px;padding: 10px 0;text-align: center;font-weight: 400;}

.k_p3_2_table2_res1 li{background: #007eff !important;color: #FFF;font-weight: bold;border: none;}
.k_p3_2_table2_res1 li h4{font-weight: 500;}

.k_p3_2_text2{margin-top: 25px;font-size: 16px;line-height: 230%;}
.k_p3_2_text2 i b{font-weight: 500;}
.k_p3_2_text2 i span{padding-left: 19px;}

.k_p3_00_box_4{margin-top: 50px;padding-top: 50px;border-top: 1px solid #EEE;}
.k_p3_00_box_4 .k_p3_2_text2{font-weight: 500;line-height: 160%;}

@media screen and (max-width: 1080px){
	.k_p3_2_select a{font-size: 15px;font-family: 'Noto Sans KR', sans-serif !important;font-weight: 500;}
	
	.k_p3_2_table li h4, .k_p3_2_table li p{font-size: 14px;}

	.k_p3_00_box_3 h3{font-size: 20px;}

	.k_p3_2_text2{font-size: 15px;}
}

@media screen and (max-width: 760px){
	
	.k_p3_2_hd_2, .k_p3_2_hd_3, .k_p3_2_hd_4{display: none;}
	.k_p3_2_table li{float: none;width: 100%;border-right: none;}

	.k_p3_2_table li h4, .k_p3_2_table li p{font-size: 13px;padding: 5px 0;}

	.k_p3_00_box_3 h3{font-size: 15px;font-family: 'Noto Sans KR', sans-serif !important;font-weight: 500;}
	
	.k_p3_2_table2_res{float: left;width: 50%;}
	.k_p3_2_table2_res li{float: none;width: 100%;border-right: none;}
	.k_p3_2_table2_res li h4{font-size: 13px;font-weight: 500 !important;}

	.k_p3_2_table2_res1 li{border-bottom: 1px solid #007eff;}

	.k_p3_2_text2{font-size: 12px;}
	.k_p3_2_text2 i span{padding-left: 0;}
	.k_p3_2_text2 i{display: block;}

	.k_p3_00_box_4{margin-top: 50px;}
}



#k_section1_1 .b_download_btn{border-radius:50px; border:1px solid #555; margin-left:10px; padding:0 10px;display: inline-block; line-height: 28px;}
#k_section1_1 .b_download_btn b{font-size:0.874rem; color:#555; vertical-align: bottom;}

#k_section1_1 .b_download_btn.b_bot_btn{padding:0 30px;line-height: 50px; margin-left:0px;}
#k_section1_1 .b_download_btn.b_bot_btn b{font-size:1.125rem; font-weight:500 }



